/* gtp css */

* { 
	box-sizing: border-box; padding: .25%;
}

body {
	  margin: 0; padding: 0; font-family: Arial, sans-serif; text-align: center; font-size: 16px; background-color: white; 
	   line-height: 1.2; 
}

header {
	 background-color: white; box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2), 0 3px 10px 0 rgba(0, 0, 0, 0.19); 
}

header img {
	   margin-right: .8em; margin-left: 14px; margin-top: 26px; float: left; background-color: white;
	     border-radius: 15px 20px 0 15px; box-shadow: 2px 2px 2px 4px #B2E2F6;
}

h1 {
	text-align: left;  margin: .95em; font-size: 160%; color: #120B40;
	font-family: Arial, sans-serif; margin-top: 8px;
}

header p {
	color: #120B40;  font-style: italic; font-weight: bold; text-align: left;
    margin-left: 94px; margin-top: -26px;
}

.email p {
	float: right; margin-top: -5em; position: fixed;
}
.menu {
  overflow: hidden;
   margin-top: .5em; background-color: #09033E;
}

.menu a {
  float: left; display: block; color: #ffffff; text-align: center; padding: 1px 1px; text-decoration: none; border-radius: 10px; font-size: 20px; margin-left: 18px;
}

.menu a:hover {
  background-color: #B0B8BB;
  color: white;
}

.menu a:visited {
	color: #F8F37D;
}

div.flex-container {
     display: flex; flex-direction: row; 
}

div.flex-container {
  display: flex;
  flex-direction: row;
}

div.flex-container > div {
  margin: 5px;
}

.side {
	 min-width: 24%; 
}

#nav1 ul {
	text-align: left; margin-left: 2em; background-color: #F9FCF0; margin: 1em; 
}

#nav1 li {
  list-style-type: none; margin: 10px; 
}

#nav1 a {
  color: #120B40;  text-decoration: none; padding: 2px; list-style-type: none; font-size: 20px;  
}

#nav1 a:hover {
   color: brown; 
}

#nav1 a:visited {
	color: #782403;
}

.side h3 {
	color: #120B40;  border-radius: 10px; font-size: 25px;
}

.side h4 {
	color: #120B40; text-decoration: underline;
}

.new {
	background-color: #F9FCF0; font-size: small; text-align: center; padding: 6px; border-radius: 10px; margin-top: 1.5em;
}

.promo {
	border: 6px solid #e3f2fd; padding: 15px; margin-top: 1em; font-size: 20px; text-align: left; border-radius: 10px;
}

.promo h3, p {
	color: #120B40;
}
	
.myPhrs ul {
	margin-top: -.5em; text-align: left;
}

.myPhrs li {
	list-style-type: none;
}

.myPhrs a {
    font-size: 20px; color: #120B40;  text-decoration: none;  list-style-type: none; padding: 10px; border-radius: 10px;
   display: block; border-bottom: 1px outset #eeeeff;  margin-bottom: .5em;  background-color: #F6FBFB; 
}

.myPhrs a:hover {
   color: #A04E13; 
}

.myPhrs a:visited {
	color: #611721;
}

.main {
	 min-width: 50%;  text-align: center; 
}

.main h2 {
	 color: #120B40;  padding: 5px; font-size: 200%; background-color: #e3f2fd; 
}

.epl {
	  padding-top: 10px; padding-bottom: 10px;  border-radius: 10px; margin-top: -1.5em;
	padding: 5px;
}

.epl  p {
	color: #120B40; font-size: 150%;  
}

.epl img {
	  width: 320px; height: 220px; padding-bottom: 20px;
}

.epl1 p {
	margin-top: -7.5em; color: white; font-weight: bold; font-family:  Arial, serif, sans-serif, Verdana; 
}

.bx10 {
	background-color: #e3f2fd; margin-top: 7em;  
}

.bx10 p {
	font-size: 24px; color: #010A0F; 
}

.othr03 {
    text-align: left;  border-radius: 10px; 
     margin-left: 10px;  margin-top: 0.5em;  
}

.othr03 li {
    margin-left: 2.5em; 
}

.othr03 ul {
    color: #021313;  
}

.othr03 a {
        text-decoration: none; color: #021313; font-style: italic; font-weight: bold; font-size: 20px;
}

.othr03 a:hover {
   color: #b40808; text-decoration: none; 
}

.othr03 a:visited {
	color: #0D6893;
}

#bx01 {
	text-align: center;
}

#bx01 h3 {
	font-size: 150%; color: #011217; margin-left: 10px;
}

#bx01 audio {
   width: 280px; height: 50px; border-radius: 40px;  background-color: white; 
}

 #bx01 button {
   background-color: #1E0F5A; color: white; margin-top: 10px;  width: 200px;
   border-radius: 40px; padding: 10px;
}

 #bx01 button:hover {
  background-color: #ECF1F1; color: black;
}

 #bx01 ul {
  padding: 20px; margin-top: -2em;  
}

 #bx01 li {
  list-style-type: none;  color: #033116; padding: 10px;  font-weight: bold; font-size: 20px;
}

@media screen and (max-width:600px) {
  div.flex-container {
    flex-direction: column;
  }
}

.top01 {
   border-radius: 30px;  width: 70px; height: 24px; 
   text-align: center;
   background-color: #050944;  box-shadow: 2px 2px 4px gray;  
}

 .top01 a {
   color: white; text-decoration: none;   
}

 .top01 a:hover {
   color: aqua; 
}

 .top01 p {
    margin-top: 30px; margin-top: -2px;  padding: 2px;
}

.reload {
  height: 37px; margin-top: 40px;    
    text-align: center;  color: white; text-decoration: none;  
}

 .reload button {
   padding-bottom: 6px;  background-color: #050944; color: white; 
   border-style: inset;  letter-spacing: 2px; border-radius: 15px; padding: 8px;
}

 .reload button:hover {
  color: aqua;
}

.abt p {
	font-size: 25px;
}

.conta p {
    color: black; font-size: 18px; 
}

.conta a {
   color: brown; text-decoration: none; font-size: 19px;
}

 .conta a:hover {
    color: powderblue;
}

 .conta address {
  color: white;
}

.discl p {
	 color: #081F3B; font-size: 20px;
}

.discl h2, h3 {
	 color: #081F3B; font-size: 30px;
}

.discl ul {
	text-align: left;
}

.priv h2, h3 {
	font-size: 150%;
}

.priv ul {
	text-align: left;
}

.priv li {
	margin-left: 30px;  
}

.priv a {
    color: #081F3B; font-weight: bold;  text-decoration: none;  
}

 .priv a:hover {
  color: brown;
}

.term ul {
	margin-left: 1em; text-align: left;
}

.term li {
    color: #5C492B; text-align: left; margin-left: 15px; text-decoration: none; 
}

.term p {
    color: #061B32; font-size: 18px;  text-align: left; 
}

.term a {
     color: black; text-decoration: none; font-size: 18px;
}

.term a:hover {
   color: green;
}

footer {
  background-color: #313137; text-align: center;
}

footer p {
	color: white;
}

.nav ul {
	width: 7em; 
}

.nav li {
  list-style-type: none; text-align: center; float: left;  margin-top: -10px; 
}

.nav a {
  color: white;  text-decoration: none; padding: 2px; list-style-type: none;  margin: .5em;  
}

.nav a:hover {
   color: aqua; 
}


  